- args:
    permission:
      allow_aggregations: false
      columns:
      - id
      - shopname
      computed_fields: []
      filter: {}
    role: user
    table:
      name: bodyshops
      schema: public
  type: create_select_permission
- args:
    permission:
      columns:
      - shopname
      filter:
        associations:
          user:
            authid:
              _eq: X-Hasura-User-Id
      set: {}
    role: user
    table:
      name: bodyshops
      schema: public
  type: create_update_permission
